

@media (max-width: 991px){

	.hidden-mobile{
		display: none;
	}
	
	.page-container{
		padding-top: 60px;
	}
	.page-homepage{
		padding-top: 0;
	}

	.title--big{
		font-size: 40px;
		line-height: 40px;
	}
	.title--medium{
		font-size: 32px;
		line-height: 32px;
		margin-bottom: 30px;
	}
	.title--mini{
		font-size: 20px;
		line-height: 30px;
	}

	.subtitle{
    	font-size: 18px;
    	line-height: 24px;
    }

	p,
	.text{
		font-size: 16px;
		line-height: 28px;
	}
	.text-mini{
		font-size: 12px;
		line-height: 12px;
	}
	.text-mini ul li{
		font-size: 14px;
		line-height: 14px;
		margin-top: 5px;
	}

	.page-arredo .cta-gradient--border{
		width: calc(100% - 40px);
		max-width: 300px;
	}
	.page-chisiamo .cta-gradient--border{
		width: 260px;
	}

	/*/ teaser /*/
	.teaser-basic-container{
	    width: 100%;
	    padding: 0 20px;
		margin: 60px 0;
	}
	.teaser-basic-container > h3{
	    margin-left: 20px;
		margin-bottom: 20px;
	}
	.teaser-basic{
		float: none;
		margin: 20px 0;
		width: 100%;
	}


	/*/ CTA /*/
	.cta--basic{
		padding: 18px 40px;
	}

	/* / cta transparent / */
	.cta--transparent{
		padding: 22px 30px;
	}
	.cta--transparent::after{
		right: auto;
		left: -20px;
		width: 50%;
	}


	/* / blocco intro cta fancy / */
	.blocco-intro__fancy-open{
		padding: 15px 20px 15px 10px;
		position: relative;
		bottom: auto;
		right: auto;
		margin-left: 40px;
		margin-top: 10px;
	}
	.blocco-intro__fancy-open::before{
		width: 35px;
		height: 15px;
		margin-right: 10px;
	}
	.blocco-intro__fancy-open:hover::before{ width: 35px; }

	/*/ cta gradient /*/
	.gradient90{
		/* background: linear-gradient(45deg, rgba(90,130,125,1) 0%, rgba(141,118,118,1) 20%, rgba(190,187,79,1) 100%); */
		background: linear-gradient(to right, #86BCB8 0%, #86BCB8 50%, #B1C9C7 100%);
	}
	.cta-gradient{
		width: 215px;
		padding: 18px 0;
		font-size: 15px;
		line-height: 15px;
	}
	.cta-gradient.gradient90{
		margin-top: 60px;
	}
	.cta-gradient.indicazioni{
		margin-top: 10px;
	}

	.cta-gradient.mail,
	.cta-gradient.indicazioni{
		width: 280px;
	    padding: 36px 0 14px 0;
		font-size: 12px;
		line-height: 12px;
	}

	.cta-gradient.gradient90::after{
		width: 23px;
		height: 18px;
		top: 12px;
	}

	/* / BTN SWIPER SIMPLE FLUID / */
	.swiper-simple-fluid{
		padding-top: 80px;
	}
	
	.main-content__gallery-alternative-btn,
	.swiper-simple-fluid__btn{
		width: 40px;
		height: 40px;
	}

	.main-content__intro-gallery-slider-btn{
		display: none;
	}

	.main-content__gallery-alternative-btn::before,
	.swiper-simple-fluid__btn::before{
		width: 8px;
		height: 12px;
	}
	.main-content__gallery-alternative-btn--next,
	.swiper-simple-fluid__btn--next{ top: 40px; right: 15px; }
	.swiper-simple-fluid__btn--next::before{ background-image: url('../imgs/general/arrow-forward-black.png'); }
	
	.main-content__gallery-alternative-btn--prev,
	.swiper-simple-fluid__btn--prev{ top: 0; right: 40px; }
	.swiper-simple-fluid__btn--prev::before{ background-image: url('../imgs/general/arrow-back-black.png'); }


	/*/ CUSTOM TEXT /*/
	.custom-text{
		margin: 50px 0;
		padding: 0 18px;
		font-size: 36px;
		line-height: 36px;
	}
	.custom-text .line--oriz{
		display: none;
	}
	.custom-text__1{
		margin-left: 7vw;
	}
	.custom-text__1 span{
		z-index: 3;
		position: relative;
		background: linear-gradient(to right, #AD9B4D 0%, #B0B646 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.custom-text__0 span.overflow{
		padding-top: 7vw;
	}
	.custom-text__1 span.overflow{
		vertical-align: top;
		padding-bottom: 3vw;
		background: linear-gradient(to right, #86BCB8 0%, #86BCB8 50%, #B1C9C7 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
	.custom-text .line--left,
	.custom-text .line--right{
		display: none;
	}



	/*/ page 404 /*/
	.page-404__intro{
		padding: 40px 0 60px 0;
	}
	.page-thankyou--file3d .page-404__intro{
		padding: 100px 0;
	}

	.page-404__intro-testi{
		padding: 0 30px;
	}

	.page-404__text{
		font-size: 25px;
		line-height: 25px;
	}

	.page-404__title{
		font-size: 110px;
		line-height: 110px;
		letter-spacing: -18px;
		right: 30px;
	}

	.page-thankyou--file3d .cta-gradient{
		font-size: 13px;
		line-height: 13px;
		padding: 15px 20px;
		margin-top: 15px;
	}

	.page-404__menu{
		width: calc(100% - 20px);
		padding: 0 20px 20px 20px;

		margin: -30px auto 0 auto;
	}

	.page-404__el{
		width: 50%;

		margin-top: 20px;
	}

	.page-404__el-link{
		font-size: 18px;
		line-height: 18px;
	}



	.composition__wrapper .title{
		padding-left: 0;

		margin-top: 40px;
	}

	/*/ form  /*/
	.form-standard{
		padding: 0 20px;

		margin-top: 50px;
	}

	.form-standard__testo{
		width: 100%;
		padding: 0 20px;

		float: none;
		margin-top: 0;
	}

	.form-standard__testo .line--vert{
		height: calc(100% + 50px);
	}
	.form-standard__testo .line--oriz{
		width: calc(100% - 50px);
		bottom: -20px;
		left: -10px;
	}

	.form-standard__wrapper-form{
		width: 100%;
		padding: 0;

		float: none;
		margin-top: 70px;
	}

	.form-standard__form,
	.form-standard__wrapper-form .form-standard__form{
		width: 100%;
		max-width: 460px;
		padding: 15px 20px;

		margin: 0 auto;
	}

	.main-content__form .form-standard__form{
		width: calc(100% - 20px);
		height: 500px;
		padding: 15px;
		position: absolute;
		top: 50%;
		left: 50%;

		transform: translate(-50%, -50%);
		margin: 0;
		overflow: auto;
	}

	.form-standard__form .formfield{
		margin-top: 15px;
	}

	.form-standard__prod-info::after{
        width: calc(100% + 30px);
        margin-left: -15px;
    }
	
	.form-standard__form--catalogo{
		height: auto;
		/* padding: 0 10px 10px 10px; */
	}

    .form-standard__prod-info .form-standard__prod-img{
        width: auto;
        height: 60px;
    }
    
    .form-standard__prod-info .form-standard__prod-title{
        font-size: 18px;
        line-height: 18px;
    }

	.form-standard__form .formfield input{
		padding: 10px;
	}

	.form-standard__form .formfield textarea{
		padding: 10px;
	}

	.form-standard__form .submit input[type="submit"],
	.form-standard__wrapper-form .form-standard__form .submit input[type="submit"]{
		width: calc(100% + 20px);

		margin-left: -10px;
	}
	.main-content__form .form-standard__form .submit input[type="submit"]{
		width: calc(100% - 30px);
	}


	/*/ form /*/
	label{
		font-size: 18px;
		line-height: 18px;
	}

	input,
	textarea{
		font-size: 18px;
		line-height: 20px;
	}

	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder{
		font-size: 18px;
		line-height: 20px;
	}
	input::-moz-placeholder,
	textarea::-moz-placeholder{
		font-size: 18px;
		line-height: 20px;
	}
	input:-ms-input-placeholder,
	textarea:-ms-input-placeholder{
		font-size: 18px;
		line-height: 20px;
	}
	input:-moz-placeholder,
	textarea:-moz-placeholder{
		font-size: 18px;
		line-height: 20px;
	}

	.form-standard input[type="submit"]{
		width: 100%;
		/* padding: 20px 0; */
		font-size: 18px;
		line-height: 18px;

		margin: 15px auto 0 auto;
		background: linear-gradient(to right, #86BCB8 0%, #86BCB8 50%, #B1C9C7 100%);
	}

	/*/ composition /*/
	.composition__wrapper{
		padding: 0 15px;
	}

	.composition__wrapper .title{
		padding-left: 10px;

		margin-top: 30px;
	}
	.composition__wrapper .title--colori{
		margin: 50px 0 -30px 0;
	}

	.composition{
	    margin-top: 50px;
	}

	.composition__empty-el{
	    width: 50%;
	    padding: 0 5px;
	}

	.composition__componente{
	    width: 50%;
	    padding: 5px;
	}
	.composition__componente-container-img{
		height: auto!important;
		padding-bottom: 100%;
		background-size: cover;
	}
	.composition__componente-container-img:hover{
		background-size: cover!important;
	}
	/* .composition__componente:nth-child(6n + 5),
	.composition__componente:nth-child(6n){
	    width: 50%;
	} */

	.composition__componente .text-white{
		width: calc(100% - 20px);
		font-size: 18px;
		line-height: 18px;
	    top: 10px;
	    left: 10px;
	}

	/* / breadcrumb / */
	.breadcrumb{
		display: none;
	}

	/*/ scroll nav /*/
	.scroll-nav--prod{
	   	display: none;
	}

	.scroll-nav{
	    background-color: transparent;
	    position: relative;
	    top: auto;

		margin-top: 50px;
	}
	.scroll-nav--desk{
	    display: none;
	}
	.scroll-nav--mob{
	    display: block;
		z-index: 1;
	}
	.scroll-nav__slider{
		padding-left: 30px;
	}
	.scroll-nav__el{
		width: auto;
		min-width: 33.33%;
		background-color: #FFFFFF;
	    padding: 15px;

	    display: block;
		opacity: .5;
	}
	.scroll-nav__el--desk{
		display: none;
	}
	.scroll-nav__el--mob{
		display: block;
	}

	.scroll-nav__el .scroll-nav__line{
	    display: none;
	}

	.scroll-nav__el.text-mini{
	    opacity: .5;
	}
	.scroll-nav__el.active.text-mini,
	.scroll-nav__el:hover.text-mini{
	    opacity: 1;
	}



	/*/ filtri /*/
	.filtri-container{
		width: 100%;
		height: 0;
		background-color: #DDDDDD;
	    min-height: 0;
	    padding: 0;
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;

	    float: none;
		z-index: 12;
		pointer-events: none;
		border-top: 4px solid #FFFFFF;
	}
	#page-areatecnica .filtri-container{
		top: auto;
	}

	.filtri{
	    width: 100%;
		height: 100%;
	    padding: 0 40px;

		opacity: 0;
		pointer-events: none;
	}

	.filtri .title{
		display: none;
	}

	.filtri__el{
		padding: 18px;
	}

	.filtri__el:hover:before{
		width: 0;
	}
	.filtri__el.active:before{
		width: 100%;
	}

	.filtri__filtro{
	    position: relative;
	    margin-top: 40px;
	}

	.filtri__filtro-title:after{
	   display: none;
	}

	.filtri__elements{
		padding-left: 0;
	}



	.filtri__bar{
		width: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;

		z-index: 12;
	}

	.filtri__bar-search{
		width: 100%;
		height: 50px;
		background-color: #333333;
		padding: 15px 0;
		position: relative;
	}

	.filtri__bar-search span{
		padding-left: 25px;
		font-family: 'Ubuntu', sans-serif;
		font-size: 15px;
		font-weight: 500;
		line-height: 15px;
		color: #FFFFFF;
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;

		transform: translate(-50%, -50%);
	}
	.filtri__bar-search span::before{
		content: '';
		width: 15px;
		height: 15px;
		background-image: url('../imgs/general/ico-filtri.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		position: absolute;
		top: 50%;
		left: 0;

		transform: translateY(-50%);
	}

	.filtri__bar-open{
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;

		opacity: 0;
		pointer-events: none;
	}

	.filtri__bar-btn{
		height: 100%;
		padding: 17px 0;
		position: relative;

		float: left;
	}

	.filtri__bar-btn--erase{
		width: 35%;
		background-color: #FFFFFF;
	}
	.filtri__bar-btn--erase span{
		font-family: 'Ubuntu', sans-serif;
		font-size: 15px;
		font-weight: 500;
		line-height: 15px;
		color: #333333;
		text-align: center;

		display: block;
	}
	.filtri__bar-btn--visual{
		width: 65%;
		background-color: #333333;
	}
	.filtri__bar-btn--visual span{
		font-family: 'Ubuntu', sans-serif;
		font-size: 15px;
		font-weight: 500;
		line-height: 15px;
		color: #FFFFFF;
		text-align: center;

		display: block;
	}
	.filtri__bar-btn--visual span::before{
		content: '';
		width: 6px;
		height: 12px;
		background-image: url('../imgs/general/arrow-forward-white.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: auto 100%;
		position: absolute;
		top: 50%;
		right: 50px;

		transform: translateY(-50%);
	}

	.filtri-slider{
		width: 100%;
		position: relative;

		margin-bottom: 20px;
	}

	.filtri-slider__num{
		width: 20%;
		font-family: 'Ubuntu', sans-serif;
		font-size: 15px;
		font-weight: 700;
		line-height: 15px;
		color: #333333;
		position: absolute;
		top: 50%;
		left: 0px;

		transform: translateY(-50%);
	}
	
	.filtri-slider__filters{
		width: calc(80% - 15px);

		display: inline-block;
		overflow-x: auto;
		margin-left: calc(20% + 15px);
	}

	.filtri-slider__filters .filtri__el{
		padding: 18px 24px;
		display: table-cell;
		vertical-align: middle;
		opacity: 1!important;
		pointer-events: none!important;
	}
	.filtri-slider__filters .filtri__el:before{
		width: calc(100% - 6px);
	}
	.filtri-slider__filters .filtri__el:after{
		right: 10px;
	}


	/*/ main content page - prodotto, progetto /*/
	/*/ intro /*/
	.main-content__intro{
		padding: 30px 20px;
	}
	.prodotto .main-content__intro{
	    height: auto;
		padding: 30px 20px;
	}
	.prodotto--tessuto .main-content__intro{
	    padding: 20px 20px 40px 20px;
	}

	.main-content__intro-componibile{
		width: 100%;
		top: 10px;
		bottom: auto;
		left: 50%;

		transform: translateX(-50%);
		opacity: 1;
	}

	.main-content__more-varianti{
		opacity: 1;
	}

	.main-content__intro-componibile .text-mini{
		font-size: 14px;
		line-height: 16px;
	}

	.main-content__intro-componibile .line{
		height: 26vw;
	}

	.main-content__intro-img-wrapper{
		margin: 0 auto;
	}
	.prodotto--superficie .main-content__intro-img-wrapper{
		left: auto;
		bottom: auto;

		transform: translateX(0);
	}
	
	.main-content__intro-img-btn-wrapper{
		transform: translateY(calc(-100% - 10px));
		margin-top: 0;
	}
	
	.main-content__intro-img-btn{
		padding: 8px 8px 8px 25px;
	}
	.main-content__intro-img-btn::before{
		width: 8px;
		height: 8px;
		left: 8px;
	}

	.main-content__tessuti-wrapper-colors{
		width: 100%;
		padding: 10px 10px 20px 10px;
		position: relative;
	}

	.main-content__tessuti-colors-col{
		width: 16.66%;
		padding: 5px 10px;
		position: relative;

		float: left;
	}

	.main-content__tessuti-colors-col-circle{
		width: 30px;
		height: 30px;
		background-color: #CC0000;
		border-radius: 50%;
		position: relative;
		padding-top: 0;

		cursor: pointer;
	}

	.main-content__tessuti-colors-col-circle>span{
		width: 0;
		height: 0;
		background-color: #FFFFFF;
		border-radius: 50%;
		position: absolute;
		top: 50%;
		left: 50%;

		transform: translate(-50%, -50%);
	}

	.main-content__intro-bread-title{
		position: relative;
		top: auto;
		left: auto;

		margin-bottom: 60px;
		transform: none;
	}
	.blocco-gallery-intro .main-content__intro-bread-title{
		width: 100%;
		padding-top: 30px;
		padding-left: 30px;
		top: auto;
		left: auto;
	}

	.main-content__intro .breadcrumb{
		display: none;
	}

	.main-content__intro .title,
	.main-content__intro .text-big{
	    max-width: 100%;
	    margin-top: 0;
	}

	.main-content__intro-img-wrapper{
		width: 80vw;
		height: 80vw;
		position: relative;
		bottom: auto;
		left: auto;
	}

	.main-content__tessuti-colors{
		width: 100%;
		height: auto;
		padding-top: 50px;
		position: relative;
	    bottom: auto;
	    left: auto;

	    transform: translateX(0);
		margin-top: 0px;
		opacity: 1;
		pointer-events: auto;
	}

	.main-content__tessuti-colors-imgs{
		width: 73vw;
		height: 73vw;
		position: relative;
	    top: 0;
	    left: 0;

	    transform: translate(0, 0);
		margin: 20px auto 0 auto;
	}
	.main-content__tessuti-colors-imgs--mob{
		display: block;
	}
	.main-content__tessuti-colors-imgs--desk{
		display: none;
	}

	.prodotto--tessuto .main-content__intro-img-container{
		left: 0;
		top: 20px;

		transform: translate(0,0);
	}
	.prodotto--tessuto .main-content__intro-img-container--no-colors{
		top: 50%;
		left: 50%;
		
		pointer-events: auto;
		transform: translate(-50%, -50%);
	}

	.main-content__intro-img{
		max-width: 66vw;
		max-height: 66vw;
	}
	.main-content__tessuti-colors-imgs .main-content__intro-img{
		max-width: 73vw;
		max-height: 73vw;
	    position: absolute;
		top:0;
	    bottom: auto;
	    left: 0;

	    transform: translateX(0);
	    z-index: 0;
		opacity: 0;
	}
	.main-content__tessuti-colors-imgs .main-content__intro-img.active{
		opacity: 1;
	}

	.main-content__intro-text{
		width: 100%;
		margin-top: 30px;
		margin-left: 0px;
		position: relative;
		bottom: auto;
		left: auto;
		transform: translateX(0);
	}

	.main-content__intro-text .text{
		line-height: 22px;

		margin-bottom: 5px;
	}

	.main-content__intro-text .text-mini{
		width: auto;
		margin-bottom: 10px;
	}

	.prodotto--superficie .main-content__intro-img-el{
		max-width: 75vw;
		max-height: 75vw;
	}

	.main-content__intro-text-img{
		width: 29vw;
		position: absolute;
		bottom: 6.3vw;
		left: 12.5vw;
	}

	.main-content__intro-text-img .text{
		line-height: 20px;

		margin-bottom: 12px;
	}

	.main-content__intro-text-img .line{
	    width: 100%;

	    z-index: 0;
	}

	.main-content__intro-text .line{
		display: none;
	}

	.line--section{
		margin-top: 30px;
	}

	/*/ gallery intro /*/
	.prodotto .main-content__intro-gallery{
	    width: calc(100% + 20px);
	    height: 55vw;
	    position: relative;
	    top: auto;
	    right: auto;

		margin-left: 0;
		/* margin-top: -30px; */
		transform: none;
	}
	.prodotto--superficie .main-content__intro-gallery{
		margin-top: 30px;
	}
	.main-content__intro-gallery{
		width: calc(100% + 20px);
	    height: 55vw;
	    position: relative;
	    top: auto;
	    right: auto;

		margin-left: 0;
		margin-top: 20px;
		transform: none;
	}

	.main-content__textillate{
		display: none;
	}

	.main-content__intro-gallery-slider{
	    width: calc(100% + 20px);
	    height: 100%;

		margin-left: -20px;
		padding-left: 20px;
	}

	.main-content__intro-gallery .overlay{
		display: none;
	}

	.main-content__intro-gallery-slide{
	    padding: 0 5px;
	}
	.main-content__intro-gallery-slide:first-child{
		padding-left: 0!important;
	}

	.main-content__intro-gallery-slide-img{
	    width: auto;
	    height: 100%;
	}




	/* / APERTURA GALLERY INTRO / */
	.main-content__intro-gallery-close,
	.main-content__intro-gallery-open{
		display: none;
	}

	.main-content__intro.open{
		background-color: #FFFFFF;
	}

	.prodotto--tessuto .main-content__intro.open .main-content__intro-bread-title,
	.main-content__intro.open .main-content__intro-bread-title,
	.main-content__intro.open .main-content__intro-bread-title .breadcrumb,
	.main-content__intro.open .main-content__tessuti-colors,
	.main-content__intro.open .main-content__more-varianti,
	.main-content__intro.open .main-content__intro-componibile,
	.main-content__intro.open .main-content__intro-testo,
	.main-content__intro.open .text-big,
	.main-content__intro.open .main-content__intro-text,
	.main-content__intro.open .blocco-testo-immagine__cta,
	.main-content__intro.open .main-content__intro-img-btn-wrapper,
	.main-content__intro.open .main-content__intro-gallery .overlay,
	.main-content__intro.open .main-content__intro-gallery .main-content__intro-gallery-btn,
	.main-content__intro.open .main-content__intro-gallery .main-content__textillate,
	.main-content__intro.open .main-content__intro-img-wrapper{
		opacity: 1;
		pointer-events: auto;
	}

	.main-content__intro.open .main-content__intro-gallery{
		width: calc(100% + 20px);
	    height: 55vw;
	    position: relative;
	    top: auto;
	    right: auto;

		transform: translateY(0);
	}
	.main-content__intro.open .main-content__intro-gallery .main-content__intro-gallery-slide{
		padding: 0 5px;
	}
	.main-content__intro.open .main-content__intro-componibile{
		left: 50%;
		transform: translate(-50%, 0) scale(1, 1);
		opacity: 1;
		pointer-events: auto;
	}










	/*/ prezzo /*/
	.main-content__prezzo{
	    width: 100%;
		position: fixed;
		top: auto;
	    right: 0;
		bottom: 48px;

	    z-index: 20;
	}

	.prodotto--tessuto .main-content__prezzo-img,
	.prodotto--superficie .main-content__prezzo-img{
	    height: 60px;
		/*top: -8px;*/
	}

	.main-content__prezzo .line{
	    width: 90px;
	}

	.main-content__prezzo-btn{
	    width: 100%;
		padding: 15px 0;
		position: fixed;
		bottom: 0;
		left: 0;

	    margin-top: 0;
	    margin-left: 0;
	}
	.main-content__prezzo-btn--desk{
	    display: none;
	}
	.main-content__prezzo-btn--mob{
	    display: block;
		z-index: 12;
	}

	/*/ prodotto content /*/
	.main-content__content{
	    width: 100%;
	    background-color: #E6E6E6;
	    position: relative;
	}

	/*/ section /*/
	.main-content__section{
	    padding-left: 0;

	    margin-top: 0;
	}

	/*/ panoramica /*/
	.main-content__section--panoramica{
		padding: 0 20px;

		margin-top: 30px;
	}

	.main-content__panoramica-img{
		width: 100%;
		height: auto;

		margin-top: 7vw;
	}

	.main-content__section--panoramica .line,
    .line--tabella{
		width: 164px;
	    height: 1px;

		margin: 30px auto 40px auto;
	}

	.main-content__section--panoramica .text p{
		font-size: 18px!important;
		line-height: 32px!important;
	}

	.main-content__panoramica-box--info{
		width: 100%;

		float: none;
	}
	.prodotto--superficie-vetrite .main-content__panoramica-box--info{
		margin-top: 30px;
		padding: 0;
	}
	.prodotto--tessuto .main-content__panoramica-box--info{
		margin-top: 40px;
	}

	.prodotto--superficie .main-content__panoramica-box--info .text{
		margin-top: 30px;
	}
	.prodotto--tessuto .main-content__panoramica-box--info .text{
		margin-top: 30px;
	}

	.main-content__panoramica-box--info .text-mini p{
		font-size: 12px!important;
		line-height: 18px!important;

		margin-top: 15px;
	}
	.main-content__panoramica-box--info .text{
		font-size: 18px!important;
		line-height: 18px!important;
	}

	.main-content__panoramica-box-info--col50{
	    width: 50%;

	    float: left;
		margin-top: 30px;
	}

	.main-content__panoramica-box-img{
	    width: 80px;
	    height: auto;

	    margin-top: 15px;
	}

	.main-content__intro.blocco-gallery-intro{
		height: auto;
		padding: 30px 20px;
	}

	.main-content__intro-testo{
		width: auto;
		padding-left: 0;

		margin-top: 15px;
		opacity: 1 !important;
		pointer-events: auto !important;
	}
	.blocco-gallery-intro .main-content__intro-testo{
		max-width: 100%;
	}

	.blocco-gallery-intro .blocco-testo-immagine__cta{
		opacity: 1!important;
		pointer-events: auto!important;
	}


	/*/ specifiche /*/
	.main-content__section--specifiche{
		padding: 0 8.1vw;
	}

	.main-content__section--specifiche .title{
		margin-left: 4.2vw;
	}

	.main-content__container-table{
		width: 100%;
		position: relative;
	}

	.main-content__table{
	    width: 100%;
	    max-width: 1600px;

	    margin-top: 50px;
	}

	/*/ proprieta - disegni tecnici e colori /*/
	.main-content__section--dis-tecnici{
		margin-top: 80px;
	}

	.main-content__property-container{
	    width: 100%;

	    float: none;
	}

	.main-content__property-container--desk{
		display: none;
	}
	.main-content__property-container--mob{
		display: block;
	}

	.main-content__property-container .title--small{
		margin-bottom: 30px;
		margin-left: 30px
	}

	.main-content__property{
	    padding: 30px 20px;
	}

	.main-content__property .text{
	    padding-right: 40px;
	}

	.main-content__property-btn--col{
	    width: 45px;
	    height: 45px;
	    right: 25px;
	}
	.main-content__property-btn--col::after{
	    background-size: 45px auto;
	}

	.main-content__property-content{
	    width: calc(100% - 20px);
	    height: 60vw;
		position: relative;

	    float: none;
	    margin-top: 20px;
		margin-left: 10px;
	}
	.main-content__property-content--desk{
		display: none;
	}
	.main-content__property-content--mob{
		display: block;
	}

	.main-content__property-accordion{
		width: 100%;
		height: 0;
		position: relative;
		top: 0;
		left: 0;
	}

	.main-content__section--colori .main-content__property-content{
	    height: auto;

		margin-top: 30px;
	}

	.property-content{
		display: block;
		overflow: hidden;
	}

	.main-content__property-img{
	    position: absolute;
	    top: 50%;
	    left: 50%;

	    transform: translate(-50%, -50%);
	}
	.main-content__property-img--dis-tec{
	    max-width: 100%;
	    max-height: 100%;
	}

	.main-content__property-btn{
		width: 20px;
		height: 20px;
		background-image: url('../imgs/general/ico-fullscreen.png');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 20px auto;
		position: absolute;
		top: 60px;
		right: 70px;

		cursor: pointer;
		z-index: 1;
	}
	.main-content__property-btn.close{
	    background-image: url('../imgs/general/close.png')!important;
	}

	/*/ colori e finiture /*/
	.main-content__section--colori{
		margin-top: 80px;
	}
	.main-content__section--colori-desk{
		display: none;
	}
	.main-content__section--colori-mob{
		display: block;
	}

	.main-content__property-box{
	    width: 31.33vw;
	    height: 31.33vw;
	    padding: 5px;
	}

	.main-content__property-img--colore,
	.main-content__property-container-img:hover .main-content__property-img--colore{
	    width: calc(100% - 30px);
	    height: calc(100% - 30px);
	}
	
	/*/ download /*/
	.main-content__section--download{
		padding: 0 20px;
		margin-top: 50px;
	}

	.main-content__docs{
		margin-top: 30px;
		margin-left: -5px;
	}

	.main-content__doc{
		width: 50%;
		padding: 5px;
	}

	.main-content__doc::before{
		width: calc(100% - 10px);
		height: calc(100% - 10px);
		top: 5px;
		left: 5px;
	}
	.main-content__doc::after{
		width: 20px;
		height: 20px;
	}

	.main-content__doc-text{
		width: calc(100% - 30px);
	}
	.main-content__doc-text--top{
		top: 15px;
		left: 15px;
	}
	.main-content__doc-text--top.text-mini{
		font-size: 12px;
		line-height: 12px;
	}
	.main-content__doc-text--bot{
		bottom: 15px;
		left: 15px;
	}
	.main-content__doc-text--bot.subtitle{
		font-size: 14px;
		line-height: 15px;
	}

	/*/ gallery bottom /*/
	.main-content__section--gallery{
		margin-top: 50px;
	}
	.main-content__section--gallery .title{
	    padding-left: 20px;
	}

	.main-content__gallery{
	    margin-top: 30px;
	}

	.main-content__gallery-slide{
		height: 55vw;
	    padding: 0 5px;
	}

	.main-content__gallery-title{
		position: absolute;
	}
	.main-content__gallery-title p{
		margin-top: 15px;
	}
	.main-content__gallery-text{
		line-height: 18px;
	}

	/*/ gallery alternative /*/
	.main-content__section--alternative{
		margin-top: 50px;
	}

	.main-content__section--alternative .title{
		padding-left: 20px;
	}

	.main-content__section--alternative .main-content__gallery-alternative{
	    padding-left: 0;
	}

	.main-content__gallery-alternative-slide{
	    width: 38vw!important;
	}

	/* / sezione formati / */
	.main-content__section--formati{
		padding: 0 20px;

		margin-top: 50px;
	}

	.main-content__formati-misure{
		width: 100%;
		padding-right: 0;
		
		float: none;
		margin-top: 0;
	}
	.main-content__formati-misure::after{
		content: '';
		width: 100%;
		height: 1px;
		background-color: #707070;
		position: relative;
		display: block;

		margin-top: 20px;
	}

	.main-content__formati-list{
		column-count: 2;
		column-gap: 150px;
		margin-top: 30px;
	}
	.main-content__formati-list::after{
		display: none;
	}

	.main-content__formati-el{
		line-height: 14px;
	}

	.main-content__formati-wrapper-img{
		width: 100%;
		padding-left: 0;

		float: none;
		margin-top: 30px;
	}

	/* / cta prodotto vetrite / */
	.main-content__btns{
		padding: 0 60px;
	}
	.main-content__btns .cta-gradient{
		width: 100%;
		max-width: 300px;
		display: block;

		margin: 30px 0 0 0;
	}

	/*/ fullscreen /*/
	.fullscreen{
		display: none;
	}

	/*/ blocco indice /*/
	.blocco-indice{
		display: none;
	}

	/* / ricerca / */
	.page-ricerca .title{
		margin-top: 40px;
		margin-left: 20px;
	}

	.page-ricerca #form-search{
		width: calc(100% - 40px);

		margin-top: 20px;
		margin-left: 20px;
	}

	.page-ricerca #form-search input{
		padding: 15px 15px 15px 40px;
		background-color: #EEEEEE;
	}

	.page-ricerca #form-search .search-img{
		width: 12px;
		left: 20px;
	}

	.page-ricerca__container-prod{
		padding: 0 20px;

		margin-top: 50px;
	}

	.page-ricerca__risultati{
		font-size: 14px;
		line-height: 14px;

		margin-bottom: 10px;
	}

	.page-ricerca__loader::before{
		width: 40px;
		height: 40px;
	}

	/* / privacy / */
	.page-privacy__testo{
		padding-left: 20px;
		padding-right: 20px;
		font-size: 18px;
		line-height: 40px;

		margin-top: 50px;
	}




	/* / pagina località / */
	.banner-localita__paesi-wrapper{ display: none; }


	
	/* / tooltip / */
	.tooltip{
		display: none;
	}



	/* / box links - vetrite / */
	.box-links{
		padding: 0 20px;

		margin-top: 30px;
	}

	.box-links__link{
		font-size: 26px;
		line-height: 26px;

		float: none;
		display: block;
		margin-top: 15px;
	}
	.box-links__link::after{
		width: 16px;
		height: 16px;

		margin-left: 15px;
	}


	/*/ ARROW SWIPER /*/
	.swiper-simple-fluid__btn,
	.main-content__gallery-alternative-btn,
	.showroom__gallery-btn,
	.main-content__intro-gallery-slider-btn{
		width: 40px;
		height: 40px;
	}


	/* blocco correlati */
	.blocco-correlati{ margin-top: 50px; }
	.blocco-correlati .title{ margin-left: 15px; }
	.blocco-correlati .categoria__wrapper-prodotti{ margin-top: 30px; }



	/* BLOCCO FORM BASIC PAGE */
	.page-node-type-page .blocco-form-blog{
		padding: 0 20px;
		margin-top: 50px;
	}
	


	/* PAGE IFRAME */
	.page-iframe {
		padding-bottom: 50px;
	}
	.popup-iframe__close{
		width: 25px;
		height: 25px;
		right: auto;
		left: 40px;
		transform: translate3d(-50%,-50%,0);
	}
	.popup-iframe__content{
		width: calc(100% - 80px);
	}



	/* ECSTORE */
	/* ordine */
	.ec_order .blocco-contatti__element { display: block; }
	.ec_order .blocco-contatti__element div:first-child { padding: 0; }
	.ec_order .blocco-contatti__element > div { margin-left: 0; }
	.ec_order .blocco-contatti__element .ec_order__item { padding: 0 0 0 10px!important; }
	/* prodotto */
	.prodotto--ecstore .main-content__prezzo {
		position: relative;
		box-shadow: none;
		background-color: transparent;
		padding: 0;
		top: auto;
		bottom: auto;
		margin-top: 50px;
	}
	.prodotto--ecstore .main-content__sample-box { gap: 0; }
	.prodotto--ecstore .main-content__sample-img { display: none; }
	.prodotto--ecstore .main-content__sample-varianti {
		gap: 2px;
		margin-top: 12px;
	}
	.prodotto--ecstore .main-content__sample-variante {
		padding: 12px 10px;
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 2px;
	}
	.prodotto--ecstore .main-content__prezzo-btn {
		position: relative;
		bottom: auto;
		left: auto;
		border: 0;
		margin-top: 20px;
	}
	/* fixed */
	.prodotto--ecstore .main-content__prezzo--fixed {
		width: 100%;
		background-color: #ffffff;
		padding: 10px 15px;
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;
		opacity: 0;
		pointer-events: none;
		transition: all 200ms linear;
	}
	.prodotto--ecstore .main-content__prezzo--fixed.active {
		opacity: 1;
		pointer-events: auto;
	}
	.prodotto--ecstore .main-content__prezzo--fixed .main-content__sample-title {
		display: flex;
		flex-flow: column wrap;
		justify-content: center;
		align-items: start;
	}
	.prodotto--ecstore .main-content__prezzo--fixed .main-content__sample-title .subtitle-small {
		font-size: 25px;
		line-height: 25px;
	}
	.prodotto--ecstore .main-content__prezzo--fixed .main-content__sample-title span {
		font-size: 14px;
		line-height: 14px;
		letter-spacing: -0.14px;
	}
}
